
Figure - Bug #118305
【IOVDEV-30835】【内部】【VC1】【0100】【台架】【EE环境】【副屏】【蓝牙】 副屏在连接蓝牙耳机播
放音乐暂停后，断开耳机连接，控制中心音乐错误显示本地音乐
2023-05-27 15:23 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-27

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0082.c101����【副屏版本号】：01.00.0100.c103

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Occasionally Fixed Version: 2023-05-29

Test Type: ST Root cause: 音乐控制器更新策略问题。��

Description

【环境信息】EE环境

【问题出现时间】：20230526 14：49

【前提条件】：副屏上电；中控、功放已连接；副屏、中控时间一致，蓝牙耳机设备已连接

【操作步骤】

1.点击暂停播放中的QQ音乐

2.关闭副屏蓝牙

3.打开副屏蓝牙

4.查看控制中心音乐显示

【实际结果】

1.在断开连接后，控制中心显示本地音乐歌曲，连接后还是显示本地音乐

【期望结果】

1.一直显示刚刚播放的QQ音乐歌曲

【备注】：

偶发事件  10次大概2、3次

第160次开机

蓝牙设备型号：安卓蓝牙耳机设备

日志、视频地址：https://ofs.human-horizons.com/#/download/index/FtK4q3c7CnA%3D

中控VIN号：HRYTTESTVINMGM817

【中控版本号】：03.02.0082.c101

【副屏版本号】：01.00.0100.c103

Related issues:

Related to Figure - Bug # 118308: 【IOVDEV-30656】【内部】【VC1】... CLOSED 2023-05-27

Related to Figure - Bug # 118312: 【IOVDEV-30639】【VC1】【010... CLOSED 2023-05-27

Related to Figure - Bug # 118314: 【IOVDEV-30652】VC1】【0100... CLOSED 2023-05-27
Related to Figure - Bug # 118323: 【IOVDEV-30823】【VC1】【010... CLOSED 2023-05-27

Related to Figure - Bug # 118316: 【IOVDEV-30653】【内部】【VC1】... CLOSED 2023-05-27

Related to Figure - Bug # 118488: 【IOVDEV-32224】【内部】【VC1】... CLOSED 2023-06-03

History

#1 - 2023-05-27 15:24 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118305

#2 - 2023-05-27 15:59 - CDTS_Test 吴诗雨

同【内部】【VC1】【0100】【台架】【EE环境】【副屏】【控制中心】副屏在连接蓝牙耳机播放QQ音乐暂停后，断开耳机连接，控制中心音乐显示未

本地音乐，再次连接蓝牙耳机，控制中心显示刚刚播放QQ音乐

#3 - 2023-05-29 14:31 - CD FW-廖涛

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛

#4 - 2023-05-29 20:24 - CD FW-廖涛

- Root cause set to 音乐控制器更新策略问题。

■ Current conclusion

已处理。

■ My analysis

音乐控制器更新策略问题。

■ Next action

验证入库。

#5 - 2023-05-29 20:46 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

203299 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:SystemUI: Fix music controller panel problem.TC-RID: 1201-0201903IssueID: TS-R-BUG-118305Change-Id: Id86fe137fe5a4cd4ff23acd0b9c67c1e0fbd7638

#6 - 2023-05-29 20:47 - CD FW-廖涛

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-05-29
■ Current conclusion

已处理，代码已入库。

■ Next action

测试验证。

#7 - 2023-06-02 18:24 - CDTS_Test 吴诗雨

验证通过，已同步jira

#8 - 2023-06-02 18:24 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#9 - 2023-06-02 18:24 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

显示.mp4 6.8 MB 2023-05-27 CDTS_Test 吴诗雨

偶现控制中心显示无法跳转.mp4 8.76 MB 2023-05-27 CDTS_Test 吴诗雨

2025-07-04 3/3


